## python-http-ece 1.2.1

=== debian/changelog ===
python-http-ece (1.2.1-3) unstable; urgency=medium

  * Make uscan happy.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Thu, 24 Oct 2024 00:19:12 +0800

python-http-ece (1.2.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 23:00:42 +0200

python-http-ece (1.2.1-1) unstable; urgency=medium

  [ Tianyu Chen ]
  * Initial release. (Closes: #1077304)

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 13:48:51 +0200
