=== debian/control ===
Source: python-http-ece
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/web-push-libs/encrypted-content-encoding
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-http-ece
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-http-ece.git

Package: python3-http-ece
Architecture: all
Depends:
 python3-cryptography,
 ${misc:Depends},
 ${python3:Depends},
Description: Encrypted Content Encoding for HTTP
 A simple implementation of the HTTP encrypted content-encoding
