=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; set -x ; for pyvers in `py3versions -rv 2>/dev/null` ; do \
		python$$pyvers -m pytest -v http_ece/tests ; \
	done
endif
