=== debian/watch ===
version=4
https://pypi.debian.net/http-ece/http_ece-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
